<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'ky', version '2.9'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Маркерлерди кошуу - {no}';
$string['alttext'] = 'Альтернативдүү текст';
$string['answer'] = 'Жооп';
$string['bgimage'] = 'Фон сүрөтү';
$string['clearwrongparts'] = 'Туура эмес орнотулган маркерлерди артка, алгач белгиленген баштапкы позицияга сүрөттүн алдына которуу.';
$string['correctansweris'] = 'Туура жооп: {$a}';
$string['draggableimage'] = 'Ташылуучу сүрөт';
$string['draggableitem'] = 'Ташылуучу элемент';
$string['draggableitemheader'] = 'Ташылуучу элемент {$a}';
$string['draggableitemtype'] = 'Түрү';
$string['draggableword'] = 'Ташылуучу текст';
$string['dropbackground'] = 'Маркерлер ташылуучу фон сүрөтү';
$string['dropzone'] = 'Жайгаштыруу аймагы {$a}';
$string['dropzoneheader'] = 'Жайгаштыруу аймагы';
$string['dropzones'] = 'Ташуу чөйрөсү';
$string['followingarewrong'] = 'Төмөнкү маркерлер жаӊылыш аймактарга жайгаштырылган: {$a}.';
$string['followingarewrongandhighlighted'] = 'Төмөнкү маркерлер туура эмес жайгаштырылган: {$a}. Белгиленген (подсвеченные) маркерлер эми туура жайгаштырылып көрсөтүлгөн.<br />Жол берилген аймакты белгилөө үчүн маркерди баскыла.';
$string['formerror_nobgimage'] = 'Жайгаштыруу аймагы үчүн фон катары сүрөт тандоо зарыл';
$string['formerror_nosemicolons'] = 'Координат сабында үтүр жок. Сиздин {$a->shape} үчүн координаттарыӊыз {$a->coordsstring} катары берилүүгө тийиш.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Көп бурчтук үчүн сиз кеминде 3 чекитти аныктоого тийишсиз. {$a->shape} үчүн сиздин координаттар {$a->coordsstring} катары берилүүгө тийиш.';
$string['infinite'] = 'Бир нече жолу колдонуу';
$string['marker'] = 'Маркер';
$string['marker_n'] = 'Маркер {no}';
$string['markers'] = 'Маркерлер';
$string['nolabel'] = 'Текттик белги коюлган эмес';
$string['noofdrags'] = 'Сан';
$string['pluginname'] = 'Маркерлерди ташуу';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = '«Маркерлерди ташууну» кошуу';
$string['pluginnameediting'] = '«Маркерлерди ташууну» редакциялоо';
$string['previewareaheader'] = 'Алдын ала кароо';
$string['previewareamessage'] = 'Фон сүрөтүнө ээ файлды тандап, маркерлер үчүн тексттик белгилерди көрсөтүп, алар ташылуучу фон сүрөтүндөгү аймакты аныктагыла.';
$string['refresh'] = 'Алдын ала кароону жаӊыртуу';
$string['shape'] = 'Фигура';
$string['shape_circle'] = 'Тегерек';
$string['shape_circle_lowercase'] = 'Тегерек';
$string['shape_polygon'] = 'Көп бурчтук';
$string['shape_polygon_lowercase'] = 'Көп бурчтук';
$string['shape_rectangle'] = 'Тик бурчтук';
$string['shape_rectangle_lowercase'] = 'Тик бурчтук';
$string['showmisplaced'] = 'Туура жайгаштырылган маркерлер жок жайгаштыруу аймактарын бөлүп көрсөтүү.';
$string['shuffleimages'] = 'Ар бир суроого жооп берүүдө ташылуучу элементтерди аралаштыруу';
$string['stateincorrectlyplaced'] = 'Туура эмес жайгаштырылган маркерлер';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Жайгаштыруу аймагы {$a}';
$string['ytop'] = 'Жогору';
